
#comments-box {
        margin: 15px 20px 0px; padding: 0px 0px 10px; overflow: hidden; font-size: 12px;
}
.page #comments-box {
        width: 960px; margin-right: 15px; margin-left: 15px;
}
#comments-box .nocomments {
        padding: 10px 15px 0px; text-align: center;
}
#comments-box .children #respond {
        padding-left: 10px;
}
#comments-box .weibo-comment-tab {
        margin: 10px 0px; padding-bottom: 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
#comments-box .weibo-comment-tab a {
        border-width: 1px 1px 0px; border-style: solid; border-color: rgb(223, 223, 223) rgb(223, 223, 223) rgb(255, 255, 255); margin: 0px 6px -1px 0px; padding: 4px 10px 6px; color: rgb(170, 170, 170); line-height: 24px; font-size: 20px; font-weight: 200; text-decoration: none; display: inline-block; border-top-left-radius: 3px; border-top-right-radius: 3px; text-shadow: #fff 0 1px 0; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px;
}
#comments-box .weibo-comment-tab a.nav-tab-active {
        border-width: 1px; 
        border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(255, 255, 255); 
        color: rgb(70, 70, 70);
}
.bdshare{
        float:right;
}
.bdshare a{
        padding-left: 10px;
}

.plun_info ul{
        float: right;
        margin-top: -30px;
}
.plun_info li{
        float: left;
        padding-left: 10px;
}